-- 基础信息
base_info = {
	group_id = 133103484
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 484001, monster_id = 28030404, pos = { x = 334.292, y = 328.391, z = 1934.190 }, rot = { x = 0.000, y = 285.460, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 484002, monster_id = 28030404, pos = { x = 333.141, y = 326.642, z = 1926.712 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 484003, monster_id = 28030404, pos = { x = 340.172, y = 313.870, z = 1884.994 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 484004, monster_id = 28030404, pos = { x = 345.703, y = 331.567, z = 1990.576 }, rot = { x = 0.000, y = 95.370, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 484005, monster_id = 28020301, pos = { x = 327.621, y = 331.242, z = 1941.956 }, rot = { x = 0.000, y = 31.181, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 },
	{ config_id = 484006, monster_id = 28020301, pos = { x = 344.718, y = 333.005, z = 1969.533 }, rot = { x = 0.000, y = 284.241, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 },
	{ config_id = 484007, monster_id = 28020301, pos = { x = 342.747, y = 323.091, z = 1916.055 }, rot = { x = 0.000, y = 282.443, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 },
	{ config_id = 484008, monster_id = 28020301, pos = { x = 408.602, y = 311.945, z = 1940.783 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 },
	{ config_id = 484009, monster_id = 28020301, pos = { x = 425.622, y = 300.029, z = 1898.551 }, rot = { x = 0.000, y = 267.323, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 484010, monster_id = 28020301, pos = { x = 413.188, y = 319.738, z = 1972.064 }, rot = { x = 0.000, y = 243.104, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 },
	{ config_id = 484011, monster_id = 28020301, pos = { x = 397.102, y = 318.773, z = 1964.656 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 484001, 484002, 484003, 484004, 484005, 484006, 484007, 484008, 484009, 484010, 484011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
